//- layout/page.pug
extends ../layouts/main

block variables
  - var title = TITLE.article;
  - var pageClass = ""

//- content
block content
  // main
  article.page__content.main-content
    .container
      h1.h1.main-content__title.main-content__title--centered(data-aos="fade-up") «Лига Блогеров» открывает новые школы по всей России
      include article/content/content
  include article/news_recommendation/news_recommendation


//-popups
block popups

//- scripts
block scripts
  include ../utils/vendors/google_maps/scripts-google-map

